Update of bug #19688 (project freeciv):

                  Status:                    None => Invalid                
             Assigned to:                    None => cazfi                  
             Open/Closed:                    Open => Closed                 

    _______________________________________________________

Follow-up Comment #1:

Starting from 2.3 freeciv version specific files go to version specific
subdirectories, so that your ruleset suitable for freeciv 2.3 only does not
show up in 2.4 and later. Place freeciv 2.3 compatible rulesets under
~/.freeciv/2.3/

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?19688>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to